.orderSubmit:disabled,
.orderSubmit[disabled] {
    opacity: 0.5;
}

.actionBlock .action-buy {
  border: 0;
  box-sizing: border-box;
  text-align: center;
  display: block;
  background-color: #8CC41B;
  color: #fff;
  padding: 10px 20px;
  border-radius: 6px;
  font-weight: 600;
  font-size: 14px;
  line-height: 20px;
}


.productListBlock.notJs .productList {
    margin: -15px;
}
.notJs .productList .item {
  border: 1px solid grey;
  border-right: 0;
  border-top: 0;
}
.productListBlock.notJs .productList .item {
    padding: 15px;
    margin: 0;
}
.productListBlock.notJs .productList .item:last-child {
    border-right: 1px solid grey;
}

@media (min-width: 1191px) {
    .productListBlock.notJs .productList .item:nth-child(5n) {
        border-right: 1px solid grey;
    }
    .productListBlock.notJs .productList {
        position: relative;
    }
    .productListBlock.notJs .productList .item:nth-child(1),
      .productListBlock.notJs .productList .item:nth-child(2),
      .productListBlock.notJs .productList .item:nth-child(3),
    .productListBlock.notJs .productList .item:nth-child(4),
      .productListBlock.notJs .productList .item:nth-child(5) {
        border-top: 1px solid grey;
    }
}

@media (max-width: 1190px) and (min-width: 1121px) {
  .productListBlock.notJs .productList .item:nth-child(4n) {
    border-right: 1px solid grey;
  }
 .productListBlock.notJs .productList .item:nth-child(1),
  .productListBlock.notJs .productList .item:nth-child(2),
  .productListBlock.notJs .productList .item:nth-child(3),
  .productListBlock.notJs .productList .item:nth-child(4) {
    border-top: 1px solid grey;
  }
}

@media (max-width: 1120px) and (min-width: 841px) {
  .productListBlock.notJs .productList .item:nth-child(3n) {
    border-right: 1px solid grey;
  }
  .productListBlock.notJs .productList .item:nth-child(1),
  .productListBlock.notJs .productList .item:nth-child(2),
  .productListBlock.notJs .productList .item:nth-child(3) {
    border-top: 1px solid grey;
  }
}

@media (max-width: 840px) {
  .productListBlock.notJs .productList .item:nth-child(2n) {
    border-right: 1px solid grey;
  }
  .productListBlock.notJs .productList .item:nth-child(1),
  .productListBlock.notJs .productList .item:nth-child(2) {
    border-top: 1px solid grey;
  }
}
